<div class="actions">

  <div class="account">
    <a class="account-button" aria-label="Acessar Minha Conta" href="{{ account_url }}">

      {% if show_text %}
        Minha conta
      {% endif %}

      {% if show_icon %}
        <svg class="icon"><use xlink:href="#icon-account"/></svg>
      {% endif %}

    </a>
  </div>

  <div class="cart">
    <button type="button" class="cart-button" aria-label="Abrir carrinho" data-toggle-cart >

      {% if show_text %}
        Minhas compras
      {% endif %}
      
      {% if show_icon %}
        <svg class="icon"><use xlink:href="#icon-cart"/></svg>
      {% endif %}

      <span class="count" data-cart-count >0</span>

    </button>
  </div>
  
</div>
